{% load static %}
<!doctype html>
<html lang="de">
<head>
  <meta charset="utf-8">
  <title>{{title}}</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" href="{% static 'img/favicon.png' %}">
  <link rel="stylesheet" href="{% static styles %}">
</head>
<body class="mat-typography">
  <app-root></app-root>
  <script type="text/javascript" src="{% static runtime %}"></script>
  <script type="text/javascript" src="{% static polyfills %}"></script>
  {% if scripts %}
    <script type="text/javascript" src="{% static scripts %}"></script>
  {% endif %}
  {% if vendor %}
    <script type="text/javascript" src="{% static vendor %}"></script>
  {% endif %}
  <script type="text/javascript" src="{% static main %}"></script>
</body>
</html>
